## ruby-ncurses 1.2.4

=== debian/changelog ===
ruby-ncurses (1.2.4-4build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:06:42 +0100

ruby-ncurses (1.2.4-4) unstable; urgency=low

  * Add a transitional package for libncurses-ruby, too.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 17 Apr 2011 09:39:57 +0200

ruby-ncurses (1.2.4-3) unstable; urgency=low

  * Migration to gem2deb packaging.
    + Rename source package and binary packages, so upload with source.
    + Add transitional packages.
  * Disable building for ruby1.9.1, as the package doesn't work for this
    version.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 07:58:46 +0200

ncurses-ruby (1.2.4-2) unstable; urgency=low

  * New maintainer, with Michael's blessing.
    + Ack NMU. Closes: #569625.
  * Add debian/watch.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix lintian warnings.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 20 Feb 2010 12:10:42 +0100

ncurses-ruby (1.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop 1.9 package, add 1.9.1 package. Closes: #501294, #565847.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 20 Jan 2010 21:40:45 +1300

ncurses-ruby (1.2.4-1) unstable; urgency=low

  * New upstream release 
  * Fixes undefined symbols, Closes: #529188
  * Change Section to ruby
  * apply with new Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Mon, 10 Aug 2009 22:43:28 +0200

ncurses-ruby (1.2.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version

 -- Michael Ablassmeier <abi@debian.org>  Tue, 05 May 2009 21:07:24 +0200

ncurses-ruby (1.1-3) unstable; urgency=high

  * rebuild with latest ruby-dev in order to have the librarys at the right
    place (Closes: #484621)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Jun 2008 13:09:18 +0200

ncurses-ruby (1.1-2) unstable; urgency=low

  * Use ${shlibs:Depends} instead of old hardcoded ruby1.x,irb1.x dependency
    Closes: #448177
  * remove mkmf.log on clean

 -- Michael Ablassmeier <abi@debian.org>  Wed, 31 Oct 2007 08:43:46 +0100

ncurses-ruby (1.1-1) unstable; urgency=low

  * New upstream release
  * The package installed its library in $rubypath/1.[8,9]/i486-linux/
    no matter what architecture (this broke ncurses-ruby on for example
    amd64 and the like). Fix this by not using the .install files anymore
    but by calling the Makefile in debian/rules with proper arguments.

 -- Michael Ablassmeier <abi@debian.org>  Mon, 19 Jun 2006 15:00:02 +0200

ncurses-ruby (1.0-3) unstable; urgency=low

  * Lets build the library against ruby1.9 too.
  * move from cdbs to regular debian/rules
  * conforms to new Standards Version.

 -- Michael Ablassmeier <abi@debian.org>  Sat, 13 May 2006 09:48:31 +0200

ncurses-ruby (1.0-2) unstable; urgency=low

  * New Maintainer E-Mail 
  * Set DEB_MAKE_INVOKE=make in debian/rules, otherwise cdbs calls
    make in a way that overwrites CFLAGS and the package FTBFS. 
    Closes: #358085 

 -- Michael Ablassmeier <abi@debian.org>  Tue, 21 Mar 2006 09:01:31 +0100

ncurses-ruby (1.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@grinser.de>  Mon, 19 Dec 2005 16:42:44 +0100

ncurses-ruby (0.9.3-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@grinser.de>  Tue,  4 Oct 2005 13:27:30 +0200

ncurses-ruby (0.9.2-3) unstable; urgency=low

  * Rebuild against new ruby packages, see:
     http://lists.debian.org/debian-devel-announce/2005/06/msg00010.html
     http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=315566 
  * Small update for debian/rules

 -- Michael Ablassmeier <abi@grinser.de>  Wed, 29 Jun 2005 17:59:09 +0200

ncurses-ruby (0.9.2-2) unstable; urgency=high

  * Fix FTBFS Closes: #307338 
  * Small update for debian/copyright

 -- Michael Ablassmeier <abi@grinser.de>  Tue,  3 May 2005 11:18:26 +0200

ncurses-ruby (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@grinser.de>  Tue,  1 Mar 2005 16:36:10 +0100

ncurses-ruby (0.9.1-2) unstable; urgency=low

  * enhance dependency on debhelper (4.1.0, due cdbs)
  * lower first capital letters in package description
  * compress all examples in /usr/share/doc/ 

 -- Michael Ablassmeier <abi@grinser.de>  Sat, 12 Feb 2005 15:44:01 +0100

ncurses-ruby (0.9.1-1) unstable; urgency=low

  * New upstream release
  * New Standards Version.

 -- Michael Ablassmeier <abi@grinser.de>  Mon,  2 Aug 2004 20:44:24 +0200

ncurses-ruby (0.9-1) unstable; urgency=low

  * New upstream release
  * New Maintainer (Closes: #247983)
  * Update Standards Version

 -- Michael Ablassmeier <abi@grinser.de>  Sat, 22 May 2004 13:56:09 +0200

ncurses-ruby (0.8-4) unstable; urgency=low

  * Orphaning 

 -- Brian M. Almeida <bma@debian.org>  Sat,  8 May 2004 08:55:08 -0400

ncurses-ruby (0.8-3) unstable; urgency=low

  * Added example scripts 

 -- Brian M. Almeida <bma@debian.org>  Sat, 27 Sep 2003 09:48:32 -0400

ncurses-ruby (0.8-2) unstable; urgency=low

  * Recompile to use ruby1.8 

 -- Brian M. Almeida <bma@debian.org>  Mon, 22 Sep 2003 21:37:09 -0400

ncurses-ruby (0.8-1) unstable; urgency=low

  * New upstream release 
  * Compile against ruby1.6 -dev packages

 -- Brian M. Almeida <bma@debian.org>  Tue,  9 Sep 2003 21:42:38 -0400

ncurses-ruby (0.7.1-4) unstable; urgency=low

  * Really build with -fPIC 

 -- Brian M. Almeida <bma@debian.org>  Thu, 28 Aug 2003 18:49:49 -0400

ncurses-ruby (0.7.1-3) unstable; urgency=low

  * Add README to docs dir, closes: #207600 

 -- Brian M. Almeida <bma@debian.org>  Thu, 28 Aug 2003 08:11:21 -0400

ncurses-ruby (0.7.1-2) unstable; urgency=low

  * Build with -fPIC, closes: #207570 

 -- Brian M. Almeida <bma@debian.org>  Wed, 27 Aug 2003 22:54:11 -0400

ncurses-ruby (0.7.1-1) unstable; urgency=low

  * Initial Release, closes: #204588


