## ruby-ncurses 1.3.1

=== debian/changelog ===
ruby-ncurses (1.3.1-2) unstable; urgency=low

  * Fix FTBFS. Closes: #675951
    - Add patch for formatting error string.

 -- Per Andersson <avtobiff@gmail.com>  Thu, 07 Jun 2012 19:08:06 +0200

ruby-ncurses (1.3.1-1) unstable; urgency=low

  * Changed upstream to ncursesw-ruby. Closes: #477366.
    + Build-Depend on libncursesw5-dev.
    + Symlink ncurses.rb -> ncursesw.rb.
    + Provide ruby-ncursesw and update long description.
    + Updated watch file.
  * Build for all Ruby versions.
    + Add Ruby >= 1.9 compatibility patch.
    + Depend on ruby instead of ruby1.8.
  * Set (correct) priority extra for transitional packages.
  * Bump standards-version to 3.9.3, no changes needed.
  * Update copyright file to DEP5.
  * Add myself to uploaders.
  * Set unapply-patches in debian/source/local-options.
  * Use Breaks instead of Conflicts for transitional packages.

 -- Per Andersson <avtobiff@gmail.com>  Thu, 31 May 2012 22:36:50 +0200
