=== debian/control ===
Source: ruby-ncurses
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>,
           Per Andersson <avtobiff@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), libncursesw5-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ncurses.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ncurses.git;a=summary
Homepage: http://ncurses-ruby.berlios.de/
XS-Ruby-Versions: all

Package: ruby-ncurses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libncurses-ruby (<< 1.2.4-1~), libncurses-ruby1.8 (<< 1.2.4-1~), libncurses-ruby1.9.1 (<< 1.2.4-1~), libncurses-ruby1.9 (<< 1.2.4-1~)
Breaks: libncurses-ruby (<< 1.2.4-1~), libncurses-ruby1.8 (<< 1.2.4-1~), libncurses-ruby1.9.1 (<< 1.2.4-1~), libncurses-ruby1.9 (<< 1.2.4-1~)
Provides: libncurses-ruby, libncurses-ruby1.8, libncurses-ruby1.9.1, libncurses-ruby1.9, ruby-ncursesw
Description: ruby extension for the ncurses C library
 All C functions are wrapped by module functions of the module "Ncurses",
 with exactly the same name. Additionally, C functions expecting a WINDOW* as
 their first argument can also be called as methods of the "Ncurses::WINDOW"
 class.
 .
 The panel library (for support of overlapping windows) is also wrapped, in
 the module "Ncurses::Panel".
 .
 This module is built with wide character support.

Package: libncurses-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ncurses
Description: Transitional package for ruby-ncurses
 This is a transitional package to ease upgrades to the ruby-ncurses
 package. It can safely be removed.

Package: libncurses-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ncurses
Description: Transitional package for ruby-ncurses
 This is a transitional package to ease upgrades to the ruby-ncurses
 package. It can safely be removed.

Package: libncurses-ruby1.9
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ncurses
Description: Transitional package for ruby-ncurses
 This is a transitional package to ease upgrades to the ruby-ncurses
 package. It can safely be removed.

Package: libncurses-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-ncurses
Description: Transitional package for ruby-ncurses
 This is a transitional package to ease upgrades to the ruby-ncurses
 package. It can safely be removed.
