## ruby-ncurses 1.4.4+dfsg

=== debian/changelog ===
ruby-ncurses (1.4.4+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Per Andersson <avtobiff@gmail.com>  Tue, 28 Jan 2014 01:18:52 +0100

ruby-ncurses (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream release
    + Remove patches applied upstream
      - Ruby >= 1.9 compatibilit
      - Formatting error string
    + Add patch for using ncursesw headers
  * Changed to new active upstream
    + Updated debian/{control,copyright,watch}
  * Removed non-dfsg free upstream files
    + Added method to repackage non-dfsg free upstream tarball
  * Don't ship LICENSE file from examples

 -- Per Andersson <avtobiff@gmail.com>  Tue, 21 Jan 2014 22:56:57 +0100

ruby-ncurses (1.3.1-3) unstable; urgency=low

  * Team upload
  * Update fro ruby1.8-removal
  * Bump standards version to 3.9.5
  * Remove transitional packages
  [ Cédric Boutillier ] 
  * remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields  

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 02 Jan 2014 23:20:49 +0530
