=== debian/control ===
Source: ruby-ncurses
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), libncursesw5-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ncurses.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ncurses.git;a=summary
Homepage: http://rubygems.org/gems/ncursesw
XS-Ruby-Versions: all

Package: ruby-ncurses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: ruby extension for the ncurses C library
 All C functions are wrapped by module functions of the module "Ncurses",
 with exactly the same name. Additionally, C functions expecting a WINDOW* as
 their first argument can also be called as methods of the "Ncurses::WINDOW"
 class.
 .
 The panel library (for support of overlapping windows) is also wrapped, in
 the module "Ncurses::Panel".
 .
 This module is built with wide character support.
