=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/sup-heliotrope/ncursesw-ruby/ v(.*)\.tar\.gz
