## ruby-ncurses 1.4.7+dfsg

=== debian/changelog ===
ruby-ncurses (1.4.7+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #736571)
  * Refresh patch Use ncursesw includes
  * Add patch to use absolute path in shebang in examples/color_pairs.rb

 -- Per Andersson <avtobiff@gmail.com>  Thu, 20 Mar 2014 13:48:40 +0100
