## ruby-ncurses 1.4.8

=== debian/changelog ===
ruby-ncurses (1.4.8-2build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:46 +0000

ruby-ncurses (1.4.8-2) unstable; urgency=medium

  [ Sebastien Badia ]
  * Team upload.
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.
  * Update packaging:
    + Bump Standards-Version
    + Add Testsuite field
    + Update Vcs-Browser
    + Change homepage to match gemspec
  * Fix lintian warnings in copyright file

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 22:58:54 +0200

ruby-ncurses (1.4.8-1) unstable; urgency=low

  * New upstream release
  * Changed to my debian address
  * Include examples/form*.rb files, they are GFDL-1.2+ licensed
    - Remove orig source repackaging
  * Drop 0001-Use-ncursesw-includes.patch, resolved upstream


 -- Per Andersson <avtobiff@debian.org>  Tue, 30 Sep 2014 22:12:15 +0200
