=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>,
-           Per Andersson <avtobiff@gmail.com>
+Uploaders: Per Andersson <avtobiff@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), libncursesw5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ncurses.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ncurses.git;a=summary
-Homepage: http://rubygems.org/gems/ncursesw
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ncurses.git
+Homepage: http://github.com/sup-heliotrope/ncursesw-ruby
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-ncurses
