## ruby-ncurses 1.4.9

=== debian/changelog ===
ruby-ncurses (1.4.9-1build3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:58 +0000

ruby-ncurses (1.4.9-1build2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:44 +0000

ruby-ncurses (1.4.9-1build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:19:50 +0000

ruby-ncurses (1.4.9-1) unstable; urgency=medium

  * New upstream release.
    + Ship README.md instead of README
  * d/copyright: Update maintainers' copyrights

 -- Per Andersson <avtobiff@debian.org>  Sun, 06 Mar 2016 21:37:16 +0100
