=== debian/control ===
Source: ruby-ncurses
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libncursesw5-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ncurses.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ncurses.git
Homepage: http://github.com/sup-heliotrope/ncursesw-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ncurses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby extension for the ncurses C library
 All C functions are wrapped by module functions of the module "Ncurses",
 with exactly the same name. Additionally, C functions expecting a WINDOW* as
 their first argument can also be called as methods of the "Ncurses::WINDOW"
 class.
 .
 The panel library (for support of overlapping windows) is also wrapped, in
 the module "Ncurses::Panel".
 .
 This module is built with wide character support.
