=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ncursesw-ruby-$1\.tar\.gz/ \
  https://github.com/sup-heliotrope/ncursesw-ruby/tags .*/v?(\d\S*)\.tar\.gz
