## ruby-ncurses 1.4.11

=== debian/changelog ===
ruby-ncurses (1.4.11-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:02:50 -0300

ruby-ncurses (1.4.11-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove patch 0001-Use-ncursesw-includes.patch that is missing from
    debian/patches/series.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * New upstream release (Closes: #1075469).
  * Declare compliance with Debian Policy 4.7.0.
  * Do not runtime depend on the ruby interpreter.
  * d/control: b-d on libncurses-dev instead of libncursesw5-dev.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 22:01:02 -0300
