## ruby-ncurses 1.4.13

=== debian/changelog ===
ruby-ncurses (1.4.13-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with GCC 15. (Closes: #1097819)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Oct 2025 20:59:14 +0300
