=== debian/control ===
Source: ruby-ncurses
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libncurses-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ncurses.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ncurses
Homepage: https://github.com/sup-heliotrope/ncursesw-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ncurses
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby extension for the ncurses C library
 All C functions are wrapped by module functions of the module "Ncurses",
 with exactly the same name. Additionally, C functions expecting a WINDOW* as
 their first argument can also be called as methods of the "Ncurses::WINDOW"
 class.
 .
 The panel library (for support of overlapping windows) is also wrapped, in
 the module "Ncurses::Panel".
 .
 This module is built with wide character support.
